Difference between revisions of "MediaWiki:Common.css"

From GenPlay, Einstein Genome Analyzer

Jump to: navigation, search
Line 1: Line 1:
 
/* CSS placed here will be applied to all skins */
 
/* CSS placed here will be applied to all skins */
#webstarttable {
+
 
background-color: red;
+
.portlet h5 {
color: blue;
+
text-transform: none; /* Stops text from being converted to lowercase in .portlet */
 
}
 
}

Revision as of 11:11, 14 November 2012

/* CSS placed here will be applied to all skins */

.portlet h5 {
text-transform: none; /* Stops text from being converted to lowercase in .portlet */
}